# config/custom/pages_menu.yaml
parameters:
  # Plateform Specific Parameters
  app.date_time_zone: '%env(DATE_TIME_ZONE)%'
  # PLATEFOMRE
  app.plateform_name: '%env(PLATFORM_NAME)%'
  # ASSETS
  app.assets_directory: '%kernel.project_dir%/public%env(ASSETS_DIRECTORY)%'
  app.upload_directory: '%kernel.project_dir%/public%env(ASSETS_DIRECTORY)%%env(UPLOAD_DIRECTORY)%'
  app.users_directory: '%kernel.project_dir%/public%env(ASSETS_DIRECTORY)%%env(USERS_DIRECTORY)%'
  app.bank_statements_directory: '%kernel.project_dir%/public%env(ASSETS_DIRECTORY)%%env(BANK_STATEMENTS_DIRECTORY)%'

  # MAILS
  app.bot_email: '%env(BOT_MAIL)%'
  app.bot_name: '%env(BOT_NAME)%'
  # PROJECTS
  app.project_status_new_id: '%env(PROJECT_STATUS_NEW_ID)%'
  app.project_status_deleted_id: '%env(PROJECT_STATUS_DELETED_ID)%'
  app.project_status_done_id: '%env(PROJECT_STATUS_DONE_ID)%'
  app.project_status_canceled_id: '%env(PROJECT_STATUS_CANCELED_ID)%'
  app.project_status_ongoing_id: '%env(PROJECT_STATUS_ONGOING_ID)%'
  app.task_status_new_id: '%env(TASK_STATUS_NEW_ID)%'
  app.task_status_review_id: '%env(TASK_STATUS_REVIEW_ID)%'

  # FEEDS

  feed.app.timeline.icon: 'mdi-clock-time-two-outline'
  feed.app.project.icon: 'mdi mdi-hubspot'
  feed.app.ressource.icon: 'mdi-engine-outline'
  feed.app.task.icon: 'mdi mdi-format-list-bulleted-type'

